RubyGems Navigation menu

zobi 5.0.0

Keep your rails controllers DRY while using devise, has_scope, kaminari, pundit and draper

Versiones:

  1. 5.0.0 - November 17, 2017 (10 KB)
  2. 5.0.0.beta1 - April 20, 2016 (10 KB)
  3. 4.0.2 - October 29, 2014 (9 KB)
  4. 4.0.1 - March 31, 2014 (9 KB)
  5. 4.0.0 - January 09, 2014 (9 KB)
Mostrar todas las versiones (7 total)

dependencias de Runtime (1):

  • rails ~> 5.0
  • dependencias de Development (13):

    Propietarios:

    Autores:

    • klacointe

    SHA 256 checksum:

    ebb29735c8ec0dbfb7ade5892d10fbc75f1023fb2028ecaf3cda3506b4c4b606

    Total de descargas 11.823

    Para esta versión 1.095

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    MIT

    Versión de Ruby requerida: >= 0

    Enlace: